## local-apt-repository 0.3

=== debian/changelog ===
local-apt-repository (0.3) unstable; urgency=medium

  * Do not claim that the package works without systemd until there is
    actually proper support for that. Mitigates #799323.
  * When, after processing the directory, there are again newer files, wait a
    bit and retry. Closes: #799782

 -- Joachim Breitner <nomeata@debian.org>  Mon, 28 Sep 2015 20:56:51 +0200

local-apt-repository (0.2) unstable; urgency=medium

  * Add VCS-* fields
  * Create a somewhat more usable Release file
  * Use relative paths in Packages file
  * Always rebuild the repository upon package upgrades

 -- Joachim Breitner <nomeata@debian.org>  Sat, 22 Aug 2015 20:18:54 +0200

local-apt-repository (0.1) unstable; urgency=medium

  * Initial release (Closes: #796529)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 22 Aug 2015 15:20:14 +0200
