=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=systemd

override_dh_systemd_start:
	# only start the path unit, not the service unit
	dh_systemd_start local-apt-repository.path
