## local-apt-repository 0.4~mx15+1

=== debian/changelog ===
local-apt-repository (0.4~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Restore the commented-out instructions in the description for use without
    systemd running.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 02 Oct 2018 16:14:01 -0700

local-apt-repository (0.4+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Backport changes from Joachim Breitner to stop breaking apt
    when the package is removed but not purged. (Closes: #881753)

 -- Adrian Bunk <bunk@debian.org>  Wed, 28 Feb 2018 22:52:28 +0200

local-apt-repository (0.4) unstable; urgency=medium

  * Use apt-ftparchive instead of dpkg-scansources (Closes: #804542).
    Thanks Felipe for the patch.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 15 Jun 2016 14:44:47 +0200
