=== debian/control ===
Source: local-apt-repository
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.9.6
Section: admin
Priority: extra
Build-Depends:
 debhelper (>= 9),
 dh-systemd,
Vcs-Git: git://git.debian.org/collab-maint/local-apt-repository.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/local-apt-repository.git;a=summary


Package: local-apt-repository
Architecture: all
Depends:
 systemd,
 apt-utils,
 ${misc:Depends},
Description: Ready to use local apt repository
 With this package installed, every Debian package (i.e. a *.deb file) dropped
 into /srv/local-apt-repository (which you need to create first) will be
 available to apt.
 .
 This package does not provide an apt repository to be used by other hosts. For
 that, look at more serious repository solutions like reprepro and
 apt-ftparchive.
 .
 If you want to use this package on a system without systemd running, such as
 MX Linux's default boot, you will have to manually run
 /usr/lib/local-apt-repository/rebuild when you add new packages to
 /srv/local-apt-repository.
