## local-apt-repository 0.4

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: local-apt-repository
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Joachim Breitner <nomeata@debian.org>
+Maintainer: Joachim Breitner <nomeata@debian.org>
 Standards-Version: 3.9.6
 Section: admin
 Priority: extra
@@ -25,8 +24,7 @@
  This package does not provide an apt repository to be used by other hosts. For
  that, look at more serious repository solutions like reprepro and
  apt-ftparchive.
- .
- If you want to use this package on a system without systemd running, such as
- MX Linux's default boot, you will have to manually run
- /usr/lib/local-apt-repository/rebuild when you add new packages to
- /srv/local-apt-repository.
+# .
+# If you want to use this package on a system without systemd running, you will
+# have to manually run /usr/lib/local-apt-repository/rebuild when you add new
+# packages to /srv/local-apt-repository.
