## local-apt-repository 0.6

=== debian/changelog ===
local-apt-repository (0.6) unstable; urgency=medium

  * Make configure idempotent, and remove old conffile. Thanks to Andreas
    Beckmann for the hints.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 14 Nov 2017 17:55:46 -0500

local-apt-repository (0.5) unstable; urgency=medium

  * Make sure /etc/apt/sources.list.d/ exists only when package is installed
    (but not removed but not purged) (Closes: #881753)
  * Do not depend on dh-systemd
  * Priority optional
  * Bump standard version

 -- Joachim Breitner <nomeata@debian.org>  Tue, 14 Nov 2017 16:58:40 -0500
