## local-apt-repository 0.6%2Bnmu1

=== debian/changelog ===
local-apt-repository (0.6+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:39 +0100
