## local-apt-repository 0.6+nmu1

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: local-apt-repository
 Maintainer: Joachim Breitner <nomeata@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Section: admin
-Priority: extra
+Priority: optional
 Build-Depends:
- debhelper (>= 9),
- dh-systemd,
+ debhelper (>= 9.20160709)
 Vcs-Git: git://git.debian.org/collab-maint/local-apt-repository.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/local-apt-repository.git;a=summary
