## local-apt-repository 0.7

=== debian/changelog ===
local-apt-repository (0.7) unstable; urgency=medium

  * Orphaning this package

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2022 12:19:26 +0200
