## local-apt-repository 0.7+nmu1

=== debian/changelog ===
local-apt-repository (0.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:16:53 +0200
