=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: local-apt-repository
-Maintainer: Joachim Breitner <nomeata@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 4.1.1
 Section: admin
 Priority: optional
