## local-apt-repository 0.8

=== debian/changelog ===
local-apt-repository (0.8) unstable; urgency=medium

  * QA upload.
  * Remove Vcs-* headers pointing to alioth.
  * Bump debhelper compat level to 13 (from obsolete 9).
  * Let systemd.pc decide path for systemd system unit files.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 09 Dec 2023 14:43:22 +0100
