=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Section: admin
 Priority: optional
 Build-Depends:
- debhelper (>= 9.20160709)
-Vcs-Git: git://git.debian.org/collab-maint/local-apt-repository.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/local-apt-repository.git;a=summary
-
+ debhelper-compat (= 13),
+ pkgconf,
+ systemd-dev,
 
 Package: local-apt-repository
 Architecture: all
