## local-apt-repository 0.9

=== debian/changelog ===
local-apt-repository (0.9) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.1.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Use secure copyright file specification URI.
  * Remove an obsolete maintscript entry.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 11 Oct 2024 08:23:34 +0200
