=== debian/control ===
Source: local-apt-repository
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               systemd-dev,
Vcs-Browser: https://salsa.debian.org/debian/local-apt-repository
Vcs-Git: https://salsa.debian.org/debian/local-apt-repository.git

Package: local-apt-repository
Architecture: all
Depends: apt-utils,
         systemd,
         ${misc:Depends},
Description: Ready to use local apt repository
 With this package installed, every Debian package (i.e. a *.deb file) dropped
 into /srv/local-apt-repository (which you need to create first) will be
 available to apt.
 .
 This package does not provide an apt repository to be used by other hosts. For
 that, look at more serious repository solutions like reprepro and
 apt-ftparchive.

# .
# If you want to use this package on a system without systemd running, you will
# have to manually run /usr/lib/local-apt-repository/rebuild when you add new
# packages to /srv/local-apt-repository.
