## local-apt-repository 0.10

=== debian/changelog ===
local-apt-repository (0.10) unstable; urgency=medium

  [ NoisyCoil ]
  * Switch to DEB822 source format (Closes: #1095195)

  [ Jakob Haufe ]
  * Add Salsa CI
  * Adopt package (Closes: #1008878)
  * Update d/copyright
  * Bump Standards-Version
  * Support symlinked directory in rebuild script (Closes: #1085261)
  * Document APT pinning possibility

 -- Jakob Haufe <sur5r@debian.org>  Sun, 20 Apr 2025 17:49:39 +0200
