=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: local-apt-repository
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.7.0
+Maintainer: Jakob Haufe <sur5r@debian.org>
+Standards-Version: 4.7.2
 Section: admin
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               pkgconf,
-               systemd-dev,
+Build-Depends-Indep: pkgconf,
+                     systemd-dev,
 Vcs-Browser: https://salsa.debian.org/debian/local-apt-repository
 Vcs-Git: https://salsa.debian.org/debian/local-apt-repository.git
